SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   OS (Other)  >   OpenVMS Vendors:   HPE
OpenVMS Unspecified Flaw Lets Local or Remote Users Deny Service
SecurityTracker Alert ID:  1016509
SecurityTracker URL:  http://securitytracker.com/id/1016509
CVE Reference:   CVE-2006-3686   (Links to External Site)
Updated:  Jun 14 2008
Original Entry Date:  Jul 17 2006
Impact:   Denial of service via local system, Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.3-2
Description:   A vulnerability was reported in OpenVMS. A remote or local user can cause denial of service conditions.

A remote or local user can exploit a vulnerability to cause the target system to crash.

No further details were provided.

Impact:   A remote or local user can cause the system to crash.
Solution:   The vendor has issued a patch kit (VMS732_MP-V0100).

The vendor's notice is available at:

ftp://ftp.itrc.hp.com/openvms_patches/alpha/V7.3-2/VMS732_MP-V0100.txt

Vendor URL:  www.hp.com/ (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2022, SecurityGlobal.net LLC